{
  "SPDX license header": {
    "prefix": ["header", "license", "spdx"],
    "scope": "python",
    "description": "Add SPDX license header to Python module",
    "body": [
      "${BLOCK_COMMENT_START}",
      "--------------------------------------------------------------------------------",
      "SPDX-FileCopyrightText: Copyright © ${CURRENT_YEAR:<current year>} Lockheed Martin <open.source@lmco.com>",
      "SPDX-FileName: ${RELATIVE_FILEPATH:<file name>}",
      "SPDX-FileType: SOURCE",
      "SPDX-License-Identifier: MIT",
      "--------------------------------------------------------------------------------",
      "Permission is hereby granted, free of charge, to any person obtaining a copy",
      "of this software and associated documentation files (the \"Software\"), to deal",
      "in the Software without restriction, including without limitation the rights",
      "to use, copy, modify, merge, publish, distribute, sublicense, and/or sell",
      "copies of the Software, and to permit persons to whom the Software is",
      "furnished to do so, subject to the following conditions:\n",
      "The above copyright notice and this permission notice shall be included in",
      "all copies or substantial portions of the Software.\n",
      "THE SOFTWARE IS PROVIDED \"AS IS\", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR",
      "IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,",
      "FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE",
      "AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER",
      "LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,",
      "OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN",
      "THE SOFTWARE.",
      "--------------------------------------------------------------------------------",
      "${BLOCK_COMMENT_END}"
    ]
  }
}
